This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 118001 - failure to update IA32 microcode on boot
failure to update IA32 microcode on boot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC2Target FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-03-10 17:27 EST by Patrick Oberli
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 15:52:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Oberli 2004-03-10 17:27:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
Q312461; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Hi

I get the message:

Applying Intel IA32 Microcode update:                      [FAILED]

while I boot Fedora Core 2 test1.
I've seen in https://bugzilla.redhat.com/bugzilla/show_bug.cgi?
id=71918 that you've allready once fixed this message, but now it 
appears again. 
I have a Celeron 4 2,4GHz in use on this pc.

As far I've read this doesn't really affect system performance, but 
it's quite confusing for beginners.

pato

Version-Release number of selected component (if applicable):
kernel-utils-2.4-9.1.115

How reproducible:
Always

Steps to Reproduce:
1. boot
    

Actual Results:  I got the failure message mentioned above.

Expected Results:  Don't get this message, or get a [OK].

Additional info:
Comment 1 Dave Jones 2004-10-25 23:09:16 EDT
did this get fixed in an update ?

Note You need to log in before you can comment on or make changes to this bug.